@font-face {
  font-family: 'FilsonPro-Bold';
  src: local('FilsonPro-Bold'), url(./../../../../fonts/FilsonPro-Bold.woff) format('woff');
}

@font-face {
  font-family: 'FilsonPro-Normal', sans-serif;
  src: local('FilsonPro-Normal'), url(./../../../../fonts/FilsonPro-Light.woff) format('woff');
}

.landingPage {
  display: flex;
  margin: 2em;

  .landingPage__headersButtonsContainer {
    display: block;
    padding: 4vw 3.4vw;
    color: #07193a;
  }

  .landingPage__imgContainer {
    padding-left: 3vw;
    padding-top: 3vw;
  }

  .landingPage__img {
    width: 85%;
    margin: auto;
    display: block;
  }

  .landingPage__header {
    letter-spacing: 0px;
    font-size: 1.5em;
    font-family: 'FilsonPro-Normal', sans-serif;
    margin: 5px 0;
    font-weight: normal;
  }

  .landingPage__header__bold {
    text-transform: uppercase;
    font-size: 2em;
    margin: 0;
    font-family: 'FilsonPro-Bold', sans-serif;
  }

  .landingPage__subheader {
    letter-spacing: 0px;
    font-weight: normal;
    font-size: 20px;
    width: 593px;
    height: 81px;
    margin-top: 4em;
    font-family: 'FilsonPro-Normal', sans-serif;
  }

  .landingPage__button {
    background-color: #28dbef;
    border-radius: 27px;
    width: 294px;
    height: 44px;
    border: none;
    color: white;
    font-size: 1em;
    margin-top: 2em;
    font-family: 'FilsonPro-Normal', sans-serif;
    cursor: pointer;
  }

  section {
    width: 650px;
    height: 300px;
    padding: 10px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  span {
    position: relative;
    animation: cloud 5s ease-in-out infinite;
    background: white;
    border-radius: 50%;
    box-shadow: white 65px -15px 0 -4px, white 25px -25px, white 30px 10px, white 60px 15px 0 -10px,
      white 85px 5px 0 -5px;
    height: 50px;
    width: 50px;
    margin-left: -60px;
  }

  .left__cloud {
    left: 1em;
    top: 7em;
  }

  .right__cloud {
    bottom: 7em;
    left: 33em;
  }

  @keyframes cloud {
    50% {
      transform: translateY(-20px);
    }
  }

  @keyframes cloud_shadow {
    50% {
      transform: translateY(0px) scale(0.7);
      opacity: 0.05;
    }
  }

  @media (min-width: 1537px) {
    .landingPage__imgContainer {
      padding: 6vw 8vw;
    }

    .landingPage__headersButtonsContainer {
      padding: 10.5vw 1vw;
    }

    .landingPage__img {
      width: 100%;
    }

    .left__cloud {
      top: 9em;
      left: -1em;
    }

    .right__cloud {
      bottom: 6em;
      left: 35em;
    }
  }
}
